body {
	margin: 0px;
	padding: 0px;
}


/*Default css start here*/

h1, h2, h3, h4, h5, h6, p, span, label, form, input, li, ol, dl, ul, br, img, div, textarea, checkbox, radio, button, textarea, select, hr, a{ margin:0; padding:0;}
html{ height:100%;}
input, select, radio{ vertical-align:middle;}
img {border:0;}
a img {border:none;}

p{font-size:12px; color:#000000; }

/*Default css start here*/

.main { width:900px; height:auto; margin:0 auto; }
.cont { width:860px; height:auto; float:left;  padding:20px; background-color:#92d050;}
.head {width:100%; height:auto; float:left;}
.head_left { width:50%; height:35px; float:left; background-color:#d7e4bd; text-align:center; line-height:35px;}
.head_left h1 { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#215968; }
.head_right { width:49.7%; height:35px; float:right; background-color:#d7e4bd; text-align:center; line-height:35px;}
.head_right h1 { font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; color:#215968;}
.logos { width:100%; height:200px; float:left;  margin-top:2px; }

.logos1 { width:49.9%; height:140px; float:left; background-color:#d7e4bd; text-align:center; padding:60px 0 0 0; }
.logos2 { width:24.9%; height:180px; float:left; background-color:#d7e4bd; text-align:center; margin-left:2px; padding:20px 0 0 0;}
.logos3 { width:24.7%; height:180px; float:left; background-color:#d7e4bd; text-align:center;  margin-left:2px; padding:20px 0 0 0;}

.heading { width:100%; height:80px; float:left; text-align:center; background-color:#215968; margin-top:4px; line-height:80px; }
.heading h1 { font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#FFFFFF;  font-weight:bold;}

.navigation { width:100%; height:50px; float:left; background-color:#c3d69b; margin-top:4px;}
.nav { width:100%; height:auto; float:left;}
.nav ul { margin:0 auto; padding:0 0 0 0;}
.nav ul li { margin:0 auto 0 auto;list-style:none;  border-right:2px solid #e8f0d9; float:left;  line-height:50px;}
.nav ul li a { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#22597c; font-weight:bold; display:block; padding:0 15px 0 15px; -webkit-transition: all ease 0.5s;	-moz-transition: all ease 0.5s; 	-o-transition: all ease 0.5s; 	-ms-transition: all ease 0.5s; 	transition: all ease 0.5s; text-decoration:none;}
.nav ul li a:hover { background-color:#FF6600; color:#FFFFFF;}
.nav ul li a.active { background-color:#FF6600; color:#FFFFFF;}

.nav ul li.bordernone{ border:0;}

.table { border-collapse: collapse; }
.table td, .table th { padding: 5px; border: 1px solid #b2b2b2;  }
.youtube { padding: 5px; border: 1px solid #b2b2b2; margin: 0 0 20px 20px; width: 350px; float: right; background: #fff;    }
.clear { clear: both; height: 0; overflow: hidden; }


.content { width:95.4%; height:auto; float:left;  background-color:#d7e4bd; margin-top:4px; padding:20px; font-family:Arial, Helvetica, sans-serif;}
.block1 { width:100%; height:auto; float:left;  font-size:13px; color:#000000; font-weight:normal; text-decoration:none; line-height:24px;}
.block2 { width:100%; height:auto; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px; }
.block2 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0; color:#215968; }

.block3 { width:100%; height:auto; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.block3 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0;color:#215968; }

.block4 { width:100%; height:auto; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.block4 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0;color:#215968; }

.block5 { width:100%; height:auto; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.block5 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0;color:#215968; }

.block6 { width:100%; height:390px; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.block6 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0;color:#215968; }

.block7 { width:100%; height:auto; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.block7 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0;color:#215968; }

.block8 { width:100%; height:auto; float:left;  font-size:12px; color:#000000; font-weight:normal; text-decoration:none; line-height:20px;}
.block8 h1 { font-size:24px; font-weight:normal; padding:10px 0 20px 0;color:#215968; }
.steering { width:100%; height:auto; float:left;}
.steering ul { margin:0 auto; padding:0;}
.steering ul li { margin:0 auto; padding:0 0 0 16px; list-style: none; line-height:30px; background:url(../images/icon.png) left 11px no-repeat;}

.event { width:100%; height:auto; float:left;}
.event ul { margin:0 auto; padding:0;}
.event ul li { margin:0 auto; padding:0 0 0 16px; list-style: none; line-height:26px; background:url(../images/icon.png) left 11px no-repeat;}


.related { width:100%; height:auto; float:left;}
.related ul { margin:0 auto; padding:0;}
.related ul li { margin:0 auto; padding:0 0 0 16px; list-style: none; line-height:26px; background:url(../images/icon.png) left 11px no-repeat;}
.related ul li a { color:#000000; text-decoration:underline;}
.related ul li a:hover { text-decoration:none; color:#FF0000;}



.contect { width:100%; height:auto; float:left; padding:0 0 20px 0;}
.contect ul { margin:0 auto; padding:0;}
.contect ul li { float:left; margin:0 150px 0 0px; padding:0 0 0 16px; list-style: none; line-height:26px;}
.contect ul li a { color:#000000; text-decoration:underline;}
.contect ul li a:hover { text-decoration:none; color:#FF0000;}
.contect ul li span { font-size:16px; font-weight:bold; border-bottom:1px solid #000000; padding-bottom:5px;}



















  .example {
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }
  ul {
    list-style-image:url(list-style.gif);
  }
  pre {
    font-family: "Lucida Console", "Courier New", Verdana;
    border: 1px solid #CCC;
    background: #f2f2f2;
    padding: 10px;
  }
  code {
    font-family: "Lucida Console", "Courier New", Verdana;
    margin: 0;
    padding: 0;
  }


  #gallery {
    padding: 30px; margin:0 auto 0 auto;
    background: #ffffff;
  }
  #descriptions {
    position: relative;
    height: 50px;
    background: #EEE;
    margin-top: 10px;
    width: 640px;
    padding: 10px;
    overflow: hidden;
  }
    #descriptions .ad-image-description {
      position: absolute;
    }
      #descriptions .ad-image-description .ad-description-title {
        display: block;
      }











/*Display none css */

.nav320 { display:none;}

/*Display none css */




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {




/*Display none css */
.nav320 { display:none;}
/*Display none css */




.main { width:100%;}
.cont { width:96%; margin: 0 auto; padding:2% ;}
.logos3 { padding:10px 0 10px 0; height:186px; width:24.7%;}
.logo3img { width:95%;}
.logos2 { padding:10px 0 10px 0; height:186px; width:24.8%;} 
.nav ul li a { padding:0 15px;}

.head_right h1 { font-size:12px; font-weight:bold;}
.head_left h1{ font-size:12px; font-weight:bold;}
.content { width:94%; padding:1% 3%;}
.heading { height:50px; padding:5px 0 5px 0; line-height:50px;}
.heading h1 { font-size:23px;}
.contect ul li { width:25%; margin-top:15px; padding:0;}

}



 /* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

/*Display none css */
.nav { display:none;}
.navigation { display:none;}
/*Display none css */

.nav320{ display:block; position:fixed;width:100% !important; z-index:999; top:0; }
.nav320 p{ font-size:19px; color:#000; font-family:Arial, Helvetica, sans-serif; padding:15px 0 0 20px;}
.nav320 img{ margin:5px 8px 0 0; cursor:pointer;}
.nav_one{ float: left; display:none;list-style:none; margin:18px auto 0 auto; padding:0px; width:100%; /*background:url(../images/nav_320_bg.png) left top repeat;*/ background-color:#9b8764;}
.nav_one li{ line-height:30px; list-style:none;}
.nav_one li a{font-size:12px; color:#F24B4B; display:block; width:100%; background-color:#FFFFFF;  float:left; border-bottom:solid 1px #eae8e9; text-decoration:none; text-indent:20px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; }
.nav_one li a:hover{color:#ffffff; background-color:#FF9900;}
.nav_one li a:active{color:#FF9900;}
.nav_one li ul { list-style:none; margin:0; padding:0;}
.nav_one li ul li { list-style:none; margin:0; padding:0; }
.nav_one li ul li a{text-indent:40px;}



.main { width:100%;}
.cont { width:100%; margin: 0 auto; padding:30px 0 20px 0 ;}
.logos3 { padding:10px 0 10px 0; height:auto; width:24.3%;}
.logos3 img { width:95%;}
.logos2 { padding:10px 0 10px 0; height:auto; width:24.5%;} 
.logos2 img { width:95%;}
.logos { height:auto; padding:0 0 0 0; background-color:#D7E4BD;}
.head_right h1 { font-size:12px; font-weight:bold;}
.head_left h1{ font-size:12px; font-weight:bold;}
.content { width:94%; padding:1% 3%;}
.heading { height:auto; padding:5px 0 5px 0; line-height:normal;}
.heading h1 { font-size:23px;}
.contect ul li { width:97%; margin-top:15px;}


 }


